/* CSS Document */

@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	}
	
body a {
	color: #000;	
}

body a:hover {
	color: #000;
	text-decoration: none;	
}
	
#wrapper {
	min-height: 100%;
	}
	
#head_wrap {
	height:110px;
	width: 1000px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/headbg.jpg);
}

.head_hours {
	float: right;
	padding-top: 15px;
	padding-right: 69px;
	text-align: right;
	color: #FFF;	
}

#menu {
	position: relative;
	height: 170px;
	background-image: url(../img/menubg.jpg);
	box-shadow: 0px 5px 7px #ccc;	
}

#menu a {
	color: #FFF;
	text-decoration: none;	
}

#menu a:hover {
	color: #FFF;
	text-decoration: none;	
}

#menu_over{
	position: absolute;
	left: 70px;
	width: 862px;
	margin-left: auto;
	margin-right: auto;		
}

.menu1 {
	float: left;
	border: 1px solid #000;
	width: 286px;
	height: 205px;
	background-image: url(../img/services.jpg);
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.menu1:hover{
	opacity: 1.0;
	filter:alpha(opacity=100);
	cursor: pointer;	
}
#menu1_foot{
	margin-top: 169px;
	height: 35px;
	width: 286px;
	border-top: 1px solid #000;	
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;
	padding-top: 6px;
}

.menu2 {
	float: left;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 286px;
	height: 205px;
	background-image: url(../img/about.jpg);
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.menu2:hover{
	opacity: 1.0;
	filter:alpha(opacity=100);
	cursor: pointer;	
}
#menu2_foot{
	margin-top: 169px;
	height: 35px;
	width: 286px;
	border-top: 1px solid #000;	
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;	
	padding-top: 6px;
}

.menu3 {
	float: left;
	border: 1px solid #000;
	width: 286px;
	height: 205px;
	background-image: url(../img/contact.jpg);
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.menu3:hover{
	opacity: 1.0;
	filter:alpha(opacity=100);	
	cursor: pointer;	
}
#menu3_foot{
	margin-top: 169px;
	height: 35px;
	width: 286px;
	border-top: 1px solid #000;	
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;	
	padding-top: 6px;
}

#main_body {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	border: 1px solid #CCC;
	overflow:auto;
	padding-bottom: 70px;
}

#content {
	min-height: 400px;	
}

.content_left {
	float: left;
	width: 411px;
	margin-top: 60px;
	margin-left: 69px;
	padding-bottom: 30px;
}

.content_left ul {
	font-size: 1em;	
}

.content_right {
	float: right;
	margin-top: 60px;
	margin-right: 69px;
	width: 411px;
	height: 223px;
	background-color: #C00;
	border: 1px solid #900;
}

.content_right_team {
	float: right;
	margin-top: 60px;
	margin-right: 69px;
	width: 411px;
	height: 400px;
	background-color: #C00;
	border: 1px solid #900;
}

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#foot {
	position: relative;
	margin-top: -70px;
	height: 70px;
	clear: both;
	background-color: #CC0000;
	} 
	
#foot_content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.foot_left {
	float: left;
	padding-top: 7px;	
}
.foot_right {
	float: right;
	color: #FFF;	
	text-align: right;
	padding-top: 7px;
}

.small_font {
	font-size: 0.6em;	
}

.text_space {
	padding-left: 6px;	
}

.logo {
	float: left;
	margin-left: 69px;	
	border: 0;
}

.team {
	font-size: 0.8em;	
}

#mission {
	clear: both;
	font-size: 1.1em;
	font-style: italic;
	margin-left: 70px;
	margin-right: 70px;
	padding: 6px;
	background-color: #CCC;
	margin-bottom: 20px;
}

.contact_form {
	background-color: #CCC;
	padding: 3px;
}